# Generated by Django 2.0.5 on 2018-05-25 05:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0005_auto_20180525_0522'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deliveries',
            name='player_dismissed',
            field=models.CharField(max_length=100),
        ),
    ]
